This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 663741 - Crash while checking for updates
Crash while checking for updates
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: pirut (Show other bugs)
5.5
x86_64 Linux
low Severity high
: rc
: ---
Assigned To: James Antill
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-16 12:54 EST by Gabriel Valencia
Modified: 2013-03-14 15:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-14 15:26:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Crash dump text (21.75 KB, text/plain)
2010-12-16 12:54 EST, Gabriel Valencia
no flags Details

  None (edit)
Description Gabriel Valencia 2010-12-16 12:54:57 EST
Created attachment 469186 [details]
Crash dump text

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Right-click icon in menu bar and select View updates
  
Actual results:
Crash report

Expected results:
Updates are listed

Additional info:
Comment 1 James Antill 2013-03-14 15:26:55 EDT
 This is broken updateinfo.xml data ... I believe this is "fixed" in RHEL-6 (we ignore the data), but it should not be produced on the RHN side anymore either.

Note You need to log in before you can comment on or make changes to this bug.